» Ubuntu » Paketit

Error

two or more packages specified (ample oneiric)